.top_nav_right {
float: left;
width: 950px !important;
}

div.search{
display:none;
}

.menu li:nth-child(1):hover .menu-popup{
visibility: visible;
width:700px;
height: 300px;
transition: height 0.5s ease;
}

.menu li:nth-child(2):hover .menu-popup{
visibility: visible;
height: 400px;
width:705px;
transition: height 0.5s ease;
background-color:#ebebeb;
border-radius: 3px;
margin-left: -336px;
}

.menu li:nth-child(2):hover .menu-popup .popup-col:nth-child(1){
    width: 710px;
    float: left;
    padding: 0px;
    padding-top: 10px;
}

.popup-col-left{
width:33%;
height: 100%;
float:left;
border-right: 3px solid rgba(255, 255, 255, 0.38);
}

.popup-col-center{
width:33%;
height: 380px;
float:left;
border-right: 3px solid rgba(255, 255, 255, 0.38);
}

.popup-col-right{
width:33%;
height: 100%;
float:left;
}

.menu li:nth-child(1):hover .menu-popup{
visibility: visible;
width:700px;
height: 300px;
transition: height 0.5s ease;
}

.menu li:nth-child(2):hover .menu-popup{
visibility: visible;
height: 400px;
width:705px;
transition: height 0.5s ease;
background-color:#ebebeb;
border-radius: 3px;
}

.menu li:nth-child(2):hover .menu-popup .popup-col:nth-child(1){
    width: 710px;
    float: left;
    padding: 0px;
    padding-top: 10px;
}

.popup-col-left{
width:33%;
height: 100%;
float:left;
border-right: 3px solid rgba(255, 255, 255, 0.38);
}

.popup-col-center{
width:33%;
height: 100%;
float:left;
border-right: 3px solid rgba(255, 255, 255, 0.38);
}

.popup-col-right{
width:33%;
height: 100%;
float:left;
}

.menu li:nth-child(2):hover .menu-popup .popup-col:nth-child(2){
    width: 162px;
    float: left;
    padding: 0px;
    padding-top: 10px;
}

.menu li:nth-child(2):hover .menu-popup .popup-col:nth-child(1)  h4{
color:#006dad !important;
width:91%;
padding: 10px;
}

.menu li:nth-child(2):hover .menu-popup .popup-col  h4{
color:#006dad !important;
width:100%;
padding: 10px;
font-size: 17px !important;
}
.menu li:nth-child(2):hover .menu-popup .popup-col  h4:hover{
background-color:#e2dfdf;
}
.menu li:nth-child(2):hover .menu-popup .popup-col a{
color:#006dad;
text-decoration:none;
}

.menu li:nth-child(3):hover .menu-popup{
visibility: visible;
height: 290px;
width: 415px;
transition: height 0.5s ease;
background-color:#ebebeb;
border-radius: 3px;
left: 0%;
margin-left: -109px;
}

.menu li:nth-child(3):hover .menu-popup .popup-col:nth-child(1){
    width: 207px;
    float: left;
    padding: 0px;
    padding-top: 10px;
border-right: 3px solid rgba(255, 255, 255, 0.38);
margin-top:10px;
}

.menu li:nth-child(3):hover .menu-popup .popup-col:nth-child(2){
    width: 200px;
    float: left;
    padding: 0px;
    padding-top: 10px;
margin-top:10px;
}

.menu li:nth-child(3):hover .menu-popup .popup-col:nth-child(1)  h4{
color:#006dad !important;
width:187px;
padding: 10px;
font-size: 17px !important;
}

.menu li:nth-child(3):hover .menu-popup .popup-col  h4{
color:#006dad !important;
width:186px;
padding: 10px;
font-size: 17px !important;
}
.menu li:nth-child(3):hover .menu-popup .popup-col  h4:hover{
background-color:#e2dfdf;
}
.menu li:nth-child(3):hover .menu-popup .popup-col a{
color:#006dad;
text-decoration:none;
}

.menu li:nth-child(4):hover .menu-popup{
visibility: visible;
height: 170px;
width:170px;
transition: height 0.5s ease;
left: 0%;
margin-left: -15px;
background-color:#ebebeb;
border-radius: 3px;
}

.menu li:nth-child(4):hover .menu-popup .popup-col{
    width: 170px;
    float: left;
    padding: 0px;
    padding-top: 10px;
}

.menu li:nth-child(4):hover .menu-popup .popup-col  h4{
color:#006dad !important;
width:107%;
padding: 10px;
font-size: 17px !important;
}
.menu li:nth-child(4):hover .menu-popup .popup-col  h4:hover{
background-color:#e2dfdf;
}
.menu li:nth-child(4):hover .menu-popup .popup-col a{
color:#006dad;
text-decoration:none;
}

.menu li:nth-child(5):hover .menu-popup{
visibility: visible;
height: 270px;
width:170px;
transition: height 0.5s ease;
left: 0%;
margin-left: 7px;
background-color:#ebebeb;
border-radius: 3px;
}

.menu li:nth-child(5):hover .menu-popup .popup-col{
    width: 150px;
    float: left;
    padding: 0px;
    padding-top: 10px;
}

.menu li:nth-child(5):hover .menu-popup .popup-col  h4{
color:#006dad !important;
width:87%;
padding: 10px;
font-size: 17px !important;
}
.menu li:nth-child(5):hover .menu-popup .popup-col  h4:hover{
background-color:#e2dfdf;
}
.menu li:nth-child(5):hover .menu-popup .popup-col a{
color:#006dad;
text-decoration:none;
}


.menu li:nth-child(1):hover{
    background: #292929;
}

.menu li:nth-child(2):hover{
    background: #292929;
}

.menu li:nth-child(3):hover{
    background: #292929;
}

.menu li:nth-child(4):hover{
    background: #292929;
}

.menu li:nth-child(5):hover{
    background: #292929;
}


.menu li:nth-child(1) {
    width: 115px;
    text-align: center;
    height: 55px;
    padding-top: 25px;
}

.menu li:nth-child(1) a {
    width: 115px;
    text-align: center;
    height: 100%;
}

.menu li:nth-child(2) {
    width: 130px;
    text-align: center;
    height: 55px;
    padding-top: 25px;
}

.menu li:nth-child(2) a {
    width: 130px;
    text-align: center;
    height: 100%;
}

.menu li:nth-child(3) {
    width: 190px;
    text-align: center;
    height: 55px;
    padding-top: 25px;
}

.menu li:nth-child(3) a {
    width: 190px;
    text-align: center;
    height: 100%;
}

.menu li:nth-child(4) {
    width: 140px;
    text-align: center;
    height: 55px;
    padding-top: 25px;
}

.menu li:nth-child(4) a {
    width: 140px;
    text-align: center;
    height: 100%;
}

.menu li:nth-child(5) {
    width: 180px;
    text-align: center;
    height: 55px;
    padding-top: 25px;
}


.menu li:nth-child(5) a {
    width: 180px;
    text-align: center;
    height: 100%;
}
